# Uses of Class
org.apache.lucene.sandbox.facet.FacetFieldCollector

Packages that use FacetFieldCollector
Package
Description
org.apache.lucene.sandbox.facet
Sandbox faceting - Collectors that compute facets.

- ## Uses of FacetFieldCollector in org.apache.lucene.sandbox.facet

  Methods in org.apache.lucene.sandbox.facet that return FacetFieldCollector
  Modifier and Type
  Method
  Description
  `FacetFieldCollector`
  FacetFieldCollectorManager.`newCollector()`
  Method parameters in org.apache.lucene.sandbox.facet with type arguments of type FacetFieldCollector
  Modifier and Type
  Method
  Description
  `V`
  FacetFieldCollectorManager.`reduce(Collection<FacetFieldCollector> collectors)`